/*************************************
NEWS COMMON STYLES
**************************************/

.article-detail img {
    max-width: 100% !important;
    height: auto !important;
}

.side-title {
    font-size: 1.8rem;
    font-weight: 700;
    color: var(--text-dark1);
    letter-spacing: -1px;
}


/*IMAGE CROP*/
.news-img-crop {
    height: 200px;
    overflow: hidden;
    border-radius: 3px;
    background: #f1f1f1;
    padding: 15px;
}

.news-img-crop img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    transform: scale(1);
    transition: ease 0.5s;
    border-radius: 3px;
}

.news-img-crop img:hover {
    transform: scale(1.1);
    transition: ease 0.3s;
}

.xs-mini-news-img-crop {
    height: 60px;
    width: 60px;
    overflow: hidden;
    border-radius: 3px;
}

.mini-news-img-crop {
    height: 90px;
    width: 90px;
    overflow: hidden;
    border-radius: 3px;
}

.big-news-img-crop {
    height: 180px;
    width: 100%;
    overflow: hidden;
    border-radius: 3px;
}

@media screen and (max-width: 991px) {
    .big-news-img-crop {
        height: 350px;
    }

    .xs-mini-news-img-crop {
        height: 120px;
        width: 60px;
    }
}

.xs-mini-news-img-crop img,
.mini-news-img-crop img,
.big-news-img-crop img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    transform: scale(1);
    transition: ease 0.5s;
    border-radius: 3px;
}

.news-separator:hover .xs-mini-news-img-crop img{
    transform: scale(1.1);
    transition: ease 0.3s;
}

.news-wrapper:hover .mini-news-img-crop img,
.news-wrapper:hover .big-news-img-crop img{
    transform: scale(1.1);
    transition: ease 0.3s;
}

.xs-mini-news-img-crop img:hover,
.mini-news-img-crop img:hover,
.big-news-img-crop img:hover {
    transform: scale(1.1);
    transition: ease 0.3s;
}

/*DATE*/
.news-date-info {
    font-family: "Source Code Pro", monospace;
    margin-top: 10px;
    font-size: 0.85rem;
    font-weight: 600;
    color: var(--text-dark2);
}

/*ARTICLE TAGS*/
.tag-ico {
    color: #ffffff;
    background-color: #424242;
    border-radius: 3px;
    line-height: 1;
}

.tag-article-ico {color: var(--text-dark2);}
.tags-slick a:focus{outline: none;}

.news-tag {
    padding: 5px 10px;
    color: var(--text-dark2);
    text-transform: uppercase;
    font-size: 0.8rem;
    line-height: 1.2;
    font-weight: 400;
    white-space: nowrap;
}


/*************************************
NEWS ARCHIVE RIGHT SIDE BOX (article.blade, news-archive.blade)
**************************************/
.news-archive-side .news-archive-box {
    padding: 15px;
    background: var(--bg-grey1);
    border-radius: 4px;
    font-family: "Source Code Pro", monospace;
}

.archive-box .list-group-item div,
.archive-box .list-group-item label {
    font-size: 0.85rem;
    text-transform: uppercase;
    font-weight: 600;
}

.archive-box li {
    background-color: transparent;
    font-size: 1rem;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
    border-bottom: 1px dashed #ccc;
}

.archive-box li:last-child {
    border-bottom: none;
}

.archive-box li a {color: var(--text-dark1);}
.archive-box li a:hover {color: var(--link-color-hover);}

.archive-box li a .badge {
    font-weight: 700;
    color: var(--text-dark1);
    background: var(--bg-grey3);
    min-width: 25px;
}

.archive-box .list-group-item {
    padding: .5rem 0;
}

.accordion-arrow.collapsed div::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    margin-left: 12px;
    content: "\f078";
    position: absolute;
    right: 0;
}

.accordion-arrow div::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    margin-left: 12px;
    content: "\f077";
    position: absolute;
    right: 0;
}
/*************************************
END - NEWS ARCHIVE RIGHT SIDE BOX (article.blade, news-archive.blade)
**************************************/



/**********************************************************************************************
NEWS PAGE (news.blade)
***********************************************************************************************/
/*HEADER IMAGE*/
#news .header-container .top-header-bg {
    background-image: url(../img/newsroom/news/header-news.webp);
    background-position: bottom right;
}
#news .header-container .box-overlay {
    background: rgba(0, 0, 0, 0.5);
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.1) 100%);
}

/*************************************
MOST VIEWED
**************************************/
.most-viewed {
    line-height: 1.2 !important;
    padding: 15px;
    transition: all 0.2s ease-in-out;
    background: var(--bg-grey1);
    border-radius: 4px;
}

.most-viewed .title a h3 {
    color: var(--text-dark1);
    font-size: 1.1rem;
    font-weight: 600;
    letter-spacing: -0.05rem;
    margin-bottom: 0;
    transition: ease 0.3s;
}

.most-viewed .title a h3:hover {
    color: #007fb9;
}

.most-viewed .news-separator {
    border-bottom: 1px solid #dbdbdb;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.most-viewed .news-separator:last-child {
    border-bottom: 0;
}



/*************************************
MAIN NEWS SLIDER
**************************************/
.main-news-slider {
    position: relative;
    background-color: #fafafa;
    height: 100%;
}

.main-news-slider .slick-dots{
    bottom: 15px !important;
}

.main-news-item {
    position: relative;
    overflow: hidden;
    border-radius: 4px;
}

.main-news-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 4px;
}

.main-news-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.25;
    z-index: 1;
    border-radius: 4px;
}

.news-text-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    padding: 40px;
    color: white;
    background: linear-gradient(to top, rgba(0,0,0,0.7) 60%, rgba(0,0,0,0) 100%);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.news-text-overlay h3 {
    margin: 0;
    font-size: 1.5rem;
    font-weight: bold;
}

/*************************************
END - MAIN NEWS SLIDER
**************************************/

/*************************************
LATEST NEWS
**************************************/
.latest-news {
    margin: 15px auto;
}

.latest-news h3 {
    color: var(--text-dark1);
    font-size: 1.1rem;
    font-weight: 600;
    letter-spacing: -0.05rem;
    transition: ease 0.3s;
}
.latest-news h3:hover {
    color: var(--link-color);
}


.latest-news .image-crop {
    height: 200px;
    width: 100%;
    overflow: hidden;
    border-radius: 4px;
}

@media screen and (max-width: 991px) {
    .latest-news .image-crop {
        height: 350px;
    }
}

.latest-news .image-crop img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    transform: scale(1);
    transition: ease 0.5s;
    border-radius: 3px;
    background-color: #fafafa;
}

.latest-news .image-crop img:hover {
    transform: scale(1.1);
    transition: ease 0.3s;
}
/*************************************
END - LATEST NEWS
**************************************/


/*************************************
PRESS (RIGHT SIDE)
**************************************/
.box-press {
    border-radius: 4px;
    padding: 15px;
    background-color: #f5f5f7;
    margin-top: 15px;
/*    height: 100%;*/
}

.box-press .slick-dots {
    bottom: -37px;
}

.press-container {
    margin-bottom: 15px;
}



.press-preview-date {
    font-family: "Source Code Pro", monospace;
    margin-top: 10px;
    font-size: 0.85rem;
    font-weight: 600;
    color: var(--text-dark2);
}

.press-preview-title {
    font-size: 1.1rem;
    font-weight: 600;
    letter-spacing: -1px;
    font-style: italic;
}

.press-title-box {
    margin: 15px 10px;
}

.press-title {
    color: var(--text-dark1);
    font-size: 1.1rem;
    font-weight: 600;
    letter-spacing: -0.05rem;
}

.press-title a {
    color: var(--text-dark1);
}
.press-title a:hover {
    color: var(--link-color);
}

.press-img-crop {
    height: 220px;
    overflow: hidden;
    border-radius: 4px;
    padding: 10px;
    position: relative;
    border: 1px solid #ddd;
    background: #fff;
}

.press-img-crop img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    transform: scale(1);
    transition: ease 0.5s;
    border-radius: 3px;
    background-color: #fafafa;
}

.press-img-crop img:hover {
    transform: scale(1.1);
    transition: ease 0.3s;
}

.press-preview-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #ffffff;
    padding: 5px 15px;
    border-top-right-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
    width: 60%;
}





/**********************************************************************************************
END - NEWS PAGE (news.blade)
***********************************************************************************************/


/**********************************************************************************************
ARTICLE DETAIL PAGE (article.blade.php)
***********************************************************************************************/
/*HEADER IMAGE*/
#articleDetail .header-container .top-header-bg {
    background-image: url(../img/newsroom/news/header-news.webp);
    background-position: bottom right;
}
#articleDetail .header-container .box-overlay {
    background: rgba(0, 0, 0, 0.5);
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.1) 100%);
}

.article-detail img {
    width: 100%;
}

.article-detail h3 {
    font-weight: 800;
    line-height: 1;
}

.article-detail .article-body {
    text-align: justify;
    padding: 30px 0 0;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

@media screen and (max-width: 991px) {
    .article-detail .article-body {
        text-align: left;
    }
}

.article-detail-tags {
    margin-top: 3rem;
}

.article-body p, .article-body span, .article-body ul li{
    color: var(--text-dark1);
    line-height: 1.5;
    font-size: 1rem !important;

}

/*Article share buttons / number of views*/
.article-share {
    margin-top: 15px;
    font-size: 0.85rem;
    font-family: "Source Code Pro", monospace;
}
.article-share .views-num span {
    border: 1px solid #ddd;
    padding: 2px 10px;
    border-radius: 3px;
    color: var(--text-dark2);
}

.article-share .share-icons i {
    color: var(--text-dark2);
    transition: ease 0.3s;
}
.article-share .share-icons i:hover {
    color: var(--text-dark1);
    transition: ease 0.3s;
}
/*END - Article share buttons / number of views*/


/*************************************
LATEST NEWS SIDE
**************************************/
.latest-news-side h3 {
    font-size: 1.2rem;
    color: var(--text-dark1);
    font-weight: 600;
    display: unset;
}

.last-side-news-slider .slick-slide {margin: 0 5px;}
.last-side-news-slider .slick-dots {bottom: -56px; z-index: 1;}
.last-side-news-slider .slick-dots li {margin: 0 2px;}
.last-side-news-slider .slick-dots li button::before {font-size: 10px;}
.last-side-news-slider .slick-arrow {top: 104%; z-index: 9;}
.last-side-news-slider .slick-prev {left: 0;}
.last-side-news-slider .slick-next {right: 0;}

.last-side-news-slider  .slick-prev:before,
.last-side-news-slider  .slick-next:before
{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 20px;
    opacity: .75;
    color: #999999;
}

.last-side-news-slider  .slick-prev:hover:before,
.last-side-news-slider  .slick-next:hover:before {color: #007fb9;}
.last-side-news-slider .slick-prev:before {content: '\f053';}
[dir='rtl'] .last-side-news-slider .slick-prev:before {content: '\f053';}
.last-side-news-slider .slick-next:before {content: '\f054';}
[dir='rtl'] .last-side-news-slider .slick-next:before {content: '\f054';}
/*************************************
END - LATEST NEWS SIDE
**************************************/


/**********************************************************************************************
NEWS ARCHIVE PAGE
***********************************************************************************************/
/*HEADER IMAGE*/
#news-archive .header-container .top-header-bg {
    background-image: url(../img/newsroom/news/header-news.webp);
    background-position: bottom right;
}
#news-archive .header-container .box-overlay {
    background: rgba(0, 0, 0, 0.5);
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.1) 100%);
}

.news-archive-item h3, .news-archive-item p, .news-archive-item a {
    color: var(--text-dark1);
}

.news-archive-item h3 {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.1;
}

.news-archive-item h3 a:hover {
    color: var(--link-color);
}

.news-archive-item p, .news-archive-item ul li {
    font-size: 1rem;
}


@media screen and (max-width: 767px)  {

    .main-news-image {
        height: 350px;
    }
    .news-text-overlay h3 {
        font-size: 1.2rem;
        font-weight: 500;
    }
    .main-news-slider .slick-dots {
        bottom: 0 !important;
    }

    .news-text-overlay {
        padding: 0 15px 40px 15px;
    }
}